
*------------------------------------------------------------------------------*
*
*     AGROLOGISTICS
*     SOUTH SUDAN
*     
*     This file contains the sequence of do-files
*     written to carry out the analysis for the Market Linkages Survey (MLS)
*     for South Sudan 2016
*                         
*------------------------------------------------------------------------------*
clear all
set more off
set maxvar 10000

*Configured
if "${gsdData}"=="" {
	di as error "Configure work environment by running init.do before running the code."
	error 1
}
*Import anonymized MLS data and drop/generate variables
do "${gsdDo}/1-1-MLS-clean.do"

*Import clean anonymized MLS data and generate descriptive graphs
do "${gsdDo}/2-1-MLS-Descriptive.do"

*Import clean anonymized MLS data and generate transportation indicators and matrix
do "${gsdDo}/2-2-MLS-Transportation.do"


